.container {
	max-width: 500px;
	margin: 0 auto;
	padding: 20px;
	border: 1px solid #ccc;
	border-radius: 5px;
}

h1 {
	text-align: center;
	margin-bottom: 30px;
}

form label {
	display: block;
	margin-bottom: 10px;
}

form input[type="checkbox"] {
	margin-left: 10px;
}

form input[type="submit"] {
	display: block;
	margin-top: 20px;
	padding: 10px 20px;
	background-color: #007bff;
	color: #fff;
	border: none;
	border-radius: 5px;
	cursor: pointer;
}

.output {
	margin-top: 30px;
	border: 1px solid #ccc;
	border-radius: 5px;
	padding: 20px;
	display: none;
}

h2 {
	margin-bottom: 10px;
}

p#password {
	font-size: 1.2rem;
	font-weight: bold;
}
.copy-message {
  margin-left: 10px;
  font-size: 0.8em;
  color: green;
}

.blue {
  color: blue;
}

.red {
  color: red;
}

.orange {
  color: orange;
}
